Support » Plugin: Gallery Manager » Fancy gallery pro older version

  • Resolved jiggaman

    (@jiggaman)


    When i go here:

    wp-admin/edit.php?post_type=fancy-gallery

    I get a 502 gateway error…its killing me

    Had the paid version up to version:

    1.2.16

    Any ideas on how i could edit the code to get rid of the bug in your code?

    Thanks!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Fancy gallery pro older version’ is closed to new replies.